/** Aava Css v2.0 **/
#pageWidth {
  width: 750px;
}

#leftContent {
  }

#rightContent {
  }

#mainContent {
  width: 510px;
}

#mainContentInner {
  margin-left: 0px;
}

body {
  background-color: #96042d;
}

#rightContentInner {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.contentRight h1 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight h2 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight h3 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight h4 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight h5 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.contentRight h6 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

